LC does not accept new download of Xcode.app bundle version

Moderators: Klaus, FourthWorld, heatherlaine, kevinmiller, asayd

LC does not accept new download of Xcode.app bundle version

Postby LarryLivermore » Sat Mar 15, 2014 2:44 pm

Error trying to setup iOS SDK in LC Preferences. I get above error message: "The chosen folder is not a valid iOS SDK". I had no difficulty adding 4.4 bundle.
LarryLivermore
 
Posts: 6
Joined: Wed Mar 12, 2014 6:30 pm

Re: LC does not accept new download of Xcode.app bundle vers

Postby Klaus » Mon Mar 17, 2014 8:46 am

Hi Larry,

check this, LC is currently not compatible with Xcode 5.1:
http://forums.runrev.com/viewtopic.php?f=7&t=19524

Best

Klaus
Klaus
 
Posts: 9498
Joined: Sat Apr 08, 2006 8:41 am
Location: Germany

Re: LC does not accept new download of Xcode.app bundle vers

Postby LarryLivermore » Tue Mar 18, 2014 1:22 pm

Thanks, I have installed SDK's 4.4 and 5.1 and got green light. Attempting to test, I get the following error message: iOS Simulator could not find the SDK. The SDK may need to be reinstalled.
I reinstalled SDK's, got green light, same error on test. I restarted LC, reopened stack, test produces same error. Have attached screenshot. Thanks.
Attachments
RunRevSDKsetup.png
LarryLivermore
 
Posts: 6
Joined: Wed Mar 12, 2014 6:30 pm

Re: LC does not accept new download of Xcode.app bundle vers

Postby LarryLivermore » Tue Mar 18, 2014 1:59 pm

Note: SDK says 5.1 but is actually 5.0.2, thus the green light.
Thanks.
LarryLivermore
 
Posts: 6
Joined: Wed Mar 12, 2014 6:30 pm


Return to LiveCode University

Who is online

Users browsing this forum: No registered users and 2 guests